Sida 1 av 1

Är det en normal standard för LM?

InläggPostat: tis aug 16, 2016 12:12 pm
av Arne
Man blir konfunderad över det här om man har installerat LM 18 Sarah att man får det här beskedet av Sudo Apt?
Gäller de för alla som kommer att installera LM?

"E: Failed to fetch cdrom://Linux Mint 18 _Sarah_ - Release amd64 20160628/dists/xenial/contrib/binary-amd64/Packages Använd apt-cdrom för att APT ska känna igen denna cd. apt-get update kan inte användas för att lägga till skivor
E: Vissa indexfiler kunde inte hämtas. De har ignorerats eller så har de gamla använts istället."

Dvd skiva använde jag för min installation. Då är frågan "Använd apt-cdrom för att APT ska känna igen denna cd." vilken CD skiva?

Re: Är det en normal standard för LM?

InläggPostat: tis aug 16, 2016 12:59 pm
av Mikael
I vilket sammanhang får du detta meddelande?

Re: Är det en normal standard för LM?

InläggPostat: tis aug 16, 2016 1:55 pm
av LennartL
Vet inte om detta har med problemet att göra, men kanske.
Gå in i Synaptic.
Klicka på Inställningar i menyn och sedan Förråd.
Klicka sedan på "Övriga programförråd"
Kolla om det markerade i bilden är ikryssat.
TA i så fall bort krysset i rutan.
Installationsmedia.png
Installationsmedia.png (56.64 KiB) Visad 799 gånger

Stäng rutan och klicka sedan på "Läs om" längst upp till vänster.
Hoppas det hjälpte.

Re: Är det en normal standard för LM?

InläggPostat: tis aug 16, 2016 5:31 pm
av Arne
Mikael skrev:I vilket sammanhang får du detta meddelande?


Om jag kör sudo update så avslutar sudo med hänvisad text.

Re: Är det en normal standard för LM?

InläggPostat: tis aug 16, 2016 5:49 pm
av Jan-Olof
Använder du inte Uppdateringshanteraren ("skölden" nere till höger på skärmen)? Det är det normala sättet att hålla Mint uppdaterat.

Re: Är det en normal standard för LM?

InläggPostat: tis aug 16, 2016 5:49 pm
av Arne
LennartL skrev:Kolla om det markerade i bilden är ikryssat.
TA i så fall bort krysset i rutan.


Precis, jag hade det förbockat och har tagit bort krysset och fick bort problemet.
Efter en test med "sudo apt-get update" fick jag ett klartecken på att problemet var löst.

Tack för den hjälpen Lennart.